.new-select {
    min-width: 150px;
    height: 34px;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 6px;
    border-color: #eff3f4;
    font-size: 14px;
    text-transform: none;
    color: #808080;
    font-weight: normal;
}

.new-select:after {
    background-size: inherit;
    height: 100%;
    top: 0;
    background-position: center;
}
.new-select {
    min-width: 150px;
    height: 34px;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 6px;
    border-color: #eff3f4;
    font-size: 14px;
    text-transform: none;
    color: #808080;
    font-weight: normal;
}

.new-select:after {
    background-size: inherit !important;
    height: 100% !important;
    top: 0 !important;
    background-position: center !important;
}

.new-select__item:hover {
    color: #fff !important;
    background: #007367;
}

.new-select__item:hover span {
    color: #fff !important;
}

.new-select.on {
    border-color: #007367;
    border-radius: 6px 6px  0 0;
}

.new-select__list {
    top: initial !important;
    border: 1px solid #D9D9D9;
    margin-top: 3px;
    left: -1px;
    border-radius: 0 0 6px 6px;
	overflow:hidden;
}

.new-select__item {
    border-bottom: 1px solid #D9D9D9;
    font-size: 16px;
    font-weight: 400;
    text-transform: initial;
}

.new-select__item:last-child {
    border: 0;
}
.filter-flex .table__item .table__card-custom {
    padding: 26px;
    border-radius: 12px;
    background: #fff;
}

.content.container {
    background-color: #F7F7F7;
}

.table__col--name-c .name {
    color: #007367;
	font-size: clamp(1.5rem, 1.3348rem + 0.4511vw, 1.8rem);
	line-height: clamp(1.8rem, 1.432rem + 0.34vw, 1.955rem);
    font-weight: 500;
}
.table__col--name-c .desc {
    font-size: 14px;
    color: #808080;
    font-weight: normal;
    padding-top: 8px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    /* height: 75px; */
}

.table__detail-c {
    margin: 24px 0;
}

.filter-flex .table__item .table__detail-c {
    font-size: 14px !important;
    color: #000 !important;
}

.filter-flex .table__item .table__detail-c path {
    stroke: #000;
    stroke-width: 1px;
}

.table__col--name-c img {
    width: 100%;
    margin-bottom: 13px;
    border-radius: 4px;
}

.filter-flex .table__item .table__card-custom {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}
.filter-flex .table__col--photo-c {
    margin-bottom: 0;
}

.filter-flex .table__item .table__detail-c {
    margin-bottom: 0;
}
/* Events  */


.arb-web-filter.js-web-filter {
    background: rgb(239 243 244);
    border-radius: 10px;
    padding: 50px 30px;
    margin: 30px 0 40px 0;
}
.arb-web-filter__tags {
    width: 170px;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #002930;
}
.arb-web-filter__select.js-web-filter-select {
    padding: 9px 5px;
    background: #FFFFFF;
    border-radius: 5px;
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    color: #002930;
}
.arb-web-filter .arb-web-filter-checkbox__label {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #002930;
    padding-right: 13px;
}
.arb-web-filter .arb-web-filter-checkbox__switch {
    background-color: #eff3f4;
}
.filter-title {
    /*font-weight: 700;
    font-size: 30px;
    line-height: 41px;
    text-transform: uppercase;
    color: #002930;
    padding: 0 1%;*/
	font-weight: 500;
	text-transform: none;
	font-size: 60px;
	line-height: 1.2em;
	padding: 32px 0 10px;
	color: #000 !important;
}
.filter-flex * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.filter-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -10px -15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.filter-flex .table__item {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
    margin: 0;
    padding: 10px 15px 20px 15px;
}
.filter-flex .table__col--photo-c {
    position: relative;
    margin-bottom: 15px;
}
.filter-flex .table__item .table__card-custom {
    display: block;
    width: 100%;
}
.filter-flex .table__item .table__col--photo-c img {
    height: 160px;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    border-radius: 5px;
    margin-bottom: 15px;
}
.filter-flex .table__item .table__col--photo-c .direction {
    position: absolute;
    top: 20px;
    left: 20px;
    background: rgba(102, 138, 151, 0.5);
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    border-radius: 50px;
    font-weight: 500;
    font-size: 12px;
    line-height: 150.7%;
    color: #FFFFFF;
    padding: 7px 25px;
}
.filter-flex .table__item .table__detail-c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
	gap: 1rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #668A97;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.filter-flex .table__item .table__detail-c .date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 10px;
}
.filter-flex .table__item .table__detail-c .date svg {
    margin-right: 10px;
}
.filter-flex .table__item .table__detail-c .city {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.filter-flex .table__item .table__detail-c .city svg {
    margin-right: 10px;
}
.filter-flex .table__col--name-c {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #002930;
    font-family: NotoSansRegular, sans-serif;
}
.filter-title-wrap .filter-open {
    display: none;
}
.filter-mobile-header {
    display: none;
}
#calendar_of_events .arb-web-filter__tags .mobile-filter-item {
    display: none;
}
@media (max-width: 1024px) {
	#calendar_of_events .arb-news-filter__container, #calendar_of_events .arb-web-filter__container {
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
		margin: 0 -10px;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	#calendar_of_events .arb-web-filter__tags {
	    -ms-flex: 0 0 33.33333%;
		-webkit-box-flex: 0;
		        flex: 0 0 33.33333%;
		max-width: 33.33333%;
		padding: 0 10px 20px 10px;
		font-size: 14px;
	}
	#calendar_of_events .arb-web-filter__container, .arb-web-filter__container * {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#calendar_of_events .arb-web-filter.js-web-filter {
		padding: 30px 8px;
	}
	.arb-web-filter-checkbox {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: start;
	}
	.arb-web-filter .arb-web-filter-checkbox__label {
		padding-left: 15px;
	}
	.filter-flex .table__item {
		-ms-flex: 0 0 33.333333%;
		-webkit-box-flex: 0;
		        flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.filter-flex .table__item .table__col--photo-c img {
		height: 150px; 
		margin-bottom: 11px;
	}
	.filter-flex .table__item .table__col--photo-c .direction {
		top: 7px;
		left: 12px;
		font-size: 9px;
	}
	.filter-flex .table__col--name-c {
		font-size: 14px;
		line-height: 19px;
	}
}
@media (max-width: 650px) {
	.filter-flex .table__item .table__card-custom {
		padding: 1.2rem;
	}
	.filter-flex {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		overflow: hidden;
		overflow-x: scroll;
	}
	.filter-flex .table__item {
		-ms-flex: 0 0 26rem;
		-webkit-box-flex: 0;
		        flex: 0 0 26rem;
		max-width: 26rem;
	}
	.filter-flex .table__item .table__detail-c {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: start;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.filter-flex .table__item .table__detail-c .date {
	    font-size: 10px;
		margin-right: 0;
	}
	.filter-flex .table__item .table__detail-c .date, .filter-flex .table__item .table__detail-c .city {
	    padding-bottom: 3px;
	}
	.filter-flex .table__item .table__detail-c .date svg {
		width: 11px;
	}
	.filter-flex .table__item .table__detail-c .city svg {
		width: 11px;
		margin-right: 3px;
	}
	.filter-flex .table__item .table__detail-c .city {
		margin-right: 5px;
	}
	.filter-flex .table__item .table__col--photo-c img {
		height: 120px;
		margin-bottom: 7px;
	}
	.filter-flex .table__col--photo-c {
		margin-bottom: 5px;
	}
	.filter-flex .table__item .table__col--photo-c .direction {
		padding: 3px 25px;
	}
	.filter-title-wrap {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		padding-right: 10px;
		padding-bottom: 10px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		width: 100%;
	}
	.filter-title-wrap .filter-open {
	    display: block;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none;
	}
	.filter-title {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
		font-size: 20px;
	}
	#calendar_of_events .arb-web-filter.js-web-filter {
		max-height: 100vh;
		overflow: scroll;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 99999999;
		margin: 0 0 0 auto;
		width: 0;
		border-radius: 0;
		pointer-events: none;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		transition: 0.4s;
		opacity: 0;
		background: #CCD4D5;
		padding: 19px 10px;
	}
	#calendar_of_events .arb-web-filter.js-web-filter.open-filter {
		opacity: 1;
		pointer-events: all;
		width: 80%;	
	}
	.filter-mobile-header {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		padding-bottom: 20px;
	}
	.filter-mobile-header .filter-mobile-title {
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		text-transform: uppercase;
		color: #002930;
	}
	#calendar_of_events .arb-web-filter__tags {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		        flex: 0 0 100%;
		max-width: 100%;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item {
		display: block;
	}
	.arb-web-filter__select.js-web-filter-select {
		display: none;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item .mobile-filter-item-list input {
		display: none;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item .mobile-filter-item-list input + label {
		font-weight: 400;
		font-size: 10px;
		line-height: 14px;
		color: rgba(63, 63, 63, 0.7);
		padding-left: 20px;
		position: relative;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item .mobile-filter-item-list input + label:after {
		content: "";
		position: absolute;
		width: 10px;
		height: 10px;
		border-radius: 3px;
		border: 1px solid #002930;
		left: 0;
		top: 1px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item .mobile-filter-item-list input:checked + label:after {
		content: url(/images/check-filter.svg);
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item .mobile-filter-item-list {
		height: 0;
		opacity: 0;
		overflow: hidden;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		transition: 0.4s;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item svg {
		-webkit-transition:0.4s;
		-o-transition:0.4s;
		transition:0.4s;
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item.opened svg {
		-webkit-transform: rotate(180deg);
		    -ms-transform: rotate(180deg);
		        transform: rotate(180deg);
	}
	#calendar_of_events .arb-web-filter__tags .mobile-filter-item-title {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		font-size: 12px;
		line-height: 16px;
		color: #002930;
	}
	.arb-web-filter-checkbox {
		width: 100%;
		padding-bottom: 20px;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;	
	}
	.arb-web-filter .arb-web-filter-checkbox__label {
		padding-left: 9px;
		font-weight: 600;
		font-size: 12px;
		line-height: 16px;
	}
	.arb-web-filter .arb-web-filter-checkbox__switch {
		background-color: #ccd4d5;
		border: 1px solid #C4C4C4;
	}
	
}
@media (max-width: 450px) {
	#calendar_of_events .arb-web-filter.js-web-filter.open-filter{
		width: 70%;
		padding: 19px 19px 19px 0px;
	}
}